Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 04:53:54 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaikh nadeem                    Bot:  Hi again! Bot:  Please enter your name Customer:  shaikh nadeem Bot:  Hi Shaikh Nadeem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971557860880            10:21 PM, 22nd Jul                     shaikh nadeem                    Thank you           10:21 PM, 22nd Jul                   badri                   Hi, Shaikh Thank you for contacting us. My name is badri , I will be happy to assist you.           10:22 PM, 22nd Jul                     shaikh nadeem                    Hi bro           10:23 PM, 22nd Jul                     shaikh nadeem                    I want to make return request can u help me out           10:23 PM, 22nd Jul                     shaikh nadeem                    By online return request           10:24 PM, 22nd Jul                     shaikh nadeem                    My order number is #9680115760           10:24 PM, 22nd Jul                     shaikh nadeem                             10:26 PM, 22nd Jul                     shaikh nadeem                             10:26 PM, 22nd Jul                     shaikh nadeem                    This Colour difference coming ???           10:26 PM, 22nd Jul                     shaikh nadeem                    Please bro help me out           10:29 PM, 22nd Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:30 PM, 22nd Jul                     shaikh nadeem                    Yes brother           10:31 PM, 22nd Jul                   badri                   It is two items right?           10:32 PM, 22nd Jul                     shaikh nadeem                    Yes brother           10:32 PM, 22nd Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:35 PM, 22nd Jul                   badri                   Is there anything else I can assist you with today?           10:35 PM, 22nd Jul                     shaikh nadeem                    Thank you very much brother           10:35 PM, 22nd Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 22nd Jul                     shaikh nadeem                    Can u provide the issue number or anything else           10:36 PM, 22nd Jul                     shaikh nadeem                    Thank you ?           10:36 PM, 22nd Jul                   badri                   Will be sharing the update with you within 48 hours, as soon as we&nbsp; get the confirmation from the team           10:36 PM, 22nd Jul                   badri                   Is there anything else I can assist you with today?           10:36 PM, 22nd Jul                     shaikh nadeem                    ????           10:36 PM, 22nd Jul                     shaikh nadeem                    Good night ???           10:37 PM, 22nd Jul                     shaikh nadeem                    Thank you           10:37 PM, 22nd Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892713